<tr class="select-row">
    <td class="td30 center">
            <a 
                href="[% 
                c.uri_for(
                    '/beheer/zaaktypen/'
                    _ item.id _ '/bewerken'
                    ) %]"
                class="icon icon-case"></a>
    </td>
    <td class="tdvar">
            <a
                href="[%-
                c.uri_for(
                    '/beheer/zaaktypen/'
                    _ item.id _ '/bewerken'
                ) %]"
            >
            [% item.titel %]</a>
		[% active = c.model('DB::Zaaktype').find(item.id).active %]
		<span style="color: #aaa">[% UNLESS active %]offline[% END %]</span>
    </td>
    <td class="td100">[% item.type %]</td>
    <td class="td100">[% item.versie %]</td>
    <td class="td100">
        [% IF item.description.size %]
            [% dropdown_content = BLOCK %]
                <strong>Kenmerken:</strong><br/>
                    [% item.description.join(', ') %]
            [% END %]
            [% PROCESS widgets/general/dropdown.tt
                icon = 'icon-toelichting',
                icon_type = 'icon-graphic',
                content_overflow = 'dropdown-content-overflow',
                dropdown_content = dropdown_content
            %]
        [% END %]
    </td>
    [% IF ! entry.system %]
    [% base_uri = c.uri_for('/beheer/zaaktypen/' _ item.id _ '/') %]
    <td class="td200">
        <div class="select_actie_container">
            <div class="col">
                <select name="">
                    <option value="[% base_uri %]bewerken">Bewerken</option>
                    <option value="[% base_uri  %]clone">Dupliceren</option>
                    <option value="[% base_uri %]verwijder" class="popup">Verwijderen</option>
                    <option value="[% base_uri %]export">Exporteren</option>
                    <option value="[% base_uri %]version" class="popup">Versiebeheer</option>
					[% IF active %]
						<option value="[% base_uri %]offline" class="popup">Offline</option>
					[% ELSE %]
						<option value="[% base_uri %]online" class="popup">Online</option>
					[% END %]
                </select>
            </div>
            <div class="col">
                <a href="#" class="bevestig select_actie icon icon-go-pijl"></a>
            </div>
        </div>
    </td>
    [% END %]
</tr>
